@charset "UTF-8";
* {
	-webkit-tap-highlight-color: transparent;
	-webkit-overflow-scrolling: touch;
	outline: 0;
}
body, div, p, ul, ol, li, dl, dt, dd, table, th, td, img, figure, h1, h2, h3, h4, h5, h6, form, select {
	margin: 0;
	padding: 0;
}
ul, ol {
	list-style: none;
}
img {
	border: 0;
	vertical-align: middle;
}
svg, input, select, textarea, label {
	vertical-align: middle;
}
table {
	border-collapse: collapse;
}
h1, h2, h3, h4, h5, h6, th, em, strong {
	font-weight: normal;
}

.cf:after {
	content: "";
	display: block;
	clear: both;
}
iframe {
	border: none;
}
:focus {
	outline: 0;
}
/*/////////////////////////
base layout　helve
//////////////////////////*/
html {
	width: 100%;

}
body {
	position: absolute;
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.875;
	width: 100%;
	height: 100%;
	background-color: #8ec31f;
	text-align: center;
	overflow-y: auto;
	overflow-x: hidden;
}

.wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: #8ec31f;
}

.text {

}
.logo {
	position: absolute;
	left: 50%;
	bottom: 32px;
	transform: translateX(-50%);
}
